Update auf 11.0

Hallo, ich habe gerade ein Update auf 11.0 gemacht was auch ohne Probleme durchlief. Nun sind aber die Apps Calendar und Contacs nicht mehr unter nicht aktiviert drin. Wo bekomme ich kompatible Versionen her und warum sind die Apps nicht mehr verfĂŒgbar?

Eine Meldung im Adminbereich kann ich auch nicht nachvollziehen:
Dieser Server hat keine funktionierende Internetverbindung: Mehrere Ziele konnten nicht erreicht werden. Dies bedeutet, dass einige Funktionen, wie das EinhĂ€ngen exernen Speichers, Benachrichtigungen ĂŒber Updates oder die Installation von Drittanbieter-Apps nicht funktionieren. Der Zugriff auf entfernte Dateien und das Senden von E-Mail-Benachrichtigungen wird wahrscheinlich ebenfalls nicht funktionieren. Es wird empfohlen, die Internet-Verbindung fĂŒr diesen Server zu aktivieren, wenn Sie alle Funktionen nutzen möchten

Hallo lugau45,
die App mĂŒssen jetzt sozusagen signiert sein, dass ist ein neues Sicherheitsmerkmal. Vermutlich ist das nicht fĂŒr alle Apps geschehen. Wobei Calendar und Contacs schon zum Kern der Cloud gehört, dass wĂ€re natĂŒrlich enttĂ€uschend.
Wobei ich noch auf 10.02 bin, daher ist das nur was ich gelesen habe.
der Horst

@lugau45 hier (als Administrator):

ich habe eine sehr reichliche Auswahl unter NC11 - auch Update gestern erfolgt - leider lassen sich manche der Apps nicht installieren aus dem build in store - aber scheint an fehlerhaften Archiven zu liegen - zb News app

Leider tauchen ein paar seltsame Fehler mit Rainloop auf und das Filesystem spinnt etwas - die Logs sind gut gefĂŒllt :frowning:

Hallo, ich hab ein Àhnliches Problem, bei mir streikt das Update von 10.0.2 auf 11 mit folgender Meldung in der grafischen OberflÀche. Wie komme ich nun weiter?

Update vorbereiten
Log-Level auf “debug” gesetzt
Wartungsmodus eingeschaltet
Datenbank-Schema wird aktualisiert
Datenbank aktualisiert
„federatedfilesharing“ zu 1.1.1 aktualisiert
„files_pdfviewer“ zu 1.0.1 aktualisiert
„files_texteditor“ zu 2.2 aktualisiert
„firstrunwizard“ zu 2.0 aktualisiert
„gallery“ zu 16.0.0 aktualisiert
„password_policy“ zu 1.1.0 aktualisiert
„provisioning_api“ zu 1.1.0 aktualisiert
„templateeditor“ zu 0.2 aktualisiert
„updatenotification“ zu 1.1.1 aktualisiert
„federation“ zu 1.1.1 aktualisiert
„files“ zu 1.6.1 aktualisiert
„activity“ zu 2.4.1 aktualisiert
„dav“ zu 1.1.1 aktualisiert
„files_external“ zu 1.1.2 aktualisiert
„files_sharing“ zu 1.1.1 aktualisiert
„files_trashbin“ zu 1.1.0 aktualisiert
„files_versions“ zu 1.4.0 aktualisiert
„workflowengine“ zu 1.1.1 aktualisiert
„comments“ zu 1.1.0 aktualisiert
„notifications“ zu 1.0.1 aktualisiert
„theming“ zu 1.1.1 aktualisiert
Es ist ein Fehler aufgetreten.